/*
 Theme Name:   Walmer 2016
 Description:  Divi Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/


#logo {
    max-height: none;
    }
    
.et_pb_widget a {
    color:#fff;
    }

@media only screen and ( min-width:400px ) {
    
    
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 250px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 250px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}
    
@media only screen and ( min-width:479px ) {
    
    
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 450px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 450px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}


@media only screen and ( min-width:899px ) {
    
    
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 650px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 650px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}